
#country-select {
/*	position: absolute;
	top: 0;
	right: 0;
*/
	display:inline;
	display:inline-block;
	padding: 0;
        margin: 0;
        border: 0;
	width: 135px;
	}

/* rought form styles for when JS is disabled */

#country-select form {
	width: 135px;
	padding: 0;
	margin: 0;
	}

#country-select select,
#country-select input {
	display: inline;
	padding: 0;
	margin: 0;
	}
	
/* JS-created definition list */

.dropdown dd { position: relative;
	padding: 0;
	margin: 0;
        }

.dropdown a {
	text-decoration: none;
	outline: 0;
/*	font: 12px Arial, Helvetica, sans-serif;*/
	display: block;
	padding: 0;
	margin: 0;
	width: 130px;
	overflow: hidden;
	}

.dropdown dt a {
	color: #666;
	padding: 0;
	margin: 0;
	}

.dropdown dt a.active {
	background: #666;
	border-bottom: 1px dotted #808080;
	color: #fff;
	padding: 0;
	margin: 0;
	}

.dropdown dd ul {
	background: #a0a0a0;
	border: 1px solid #404040;
	color: #fff;
	display: none;
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
	padding: 0;
	list-style: none;
	border-top: none;
	margin: 0;
}

.dropdown dd ul li a span,
.dropdown dt a span {
	float: left;
	width: 27px;
	height: 17px;
	padding: 0;
	margin: 0;
	background-image: url(../images/flags/flags.png);
	background-repeat: no-repeat;
	cursor: pointer;
	}

		.uk a span { background-position: 0 0 }
		.us a span { background-position: -27px 0 }
		.au a span { background-position: -54px 0 }
		.de a span { background-position: -81px 0 }
		.enca a span { background-position: -108px 0 }

	.dropdown dd ul li a em,
	.dropdown dt a em {
		font-style: normal;
		float: left;
		width: 100px;
		cursor: pointer;
		}

	.dropdown dd ul li a em {
		color: #e0e0e0;
		}

		.dropdown dd ul li a:hover { background-color: rgba(255,255,255,.1); }
		.dropdown dd ul li a:hover em { color: #fff; }
